/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/


body {
background-color: #050608;
color: #f8f9fa;
}
.navbar-brand span {
color: #0d6efd;
}
.hero {
min-height: 80vh;
display: flex;
align-items: center;
position: relative;
overflow: hidden;
background-image: url(assets/img/photos/dc-film-crew.jpg);
background-size:cover;
background-position: center center;
}
.hero-overlay {
position: absolute;
inset: 0;

}
.hero-content {
position: relative;
z-index: 2;
background: rgba(0,0,0,0.8);
  padding: 0 2rem;
}
.glass {
background: rgba(15, 15, 25, 0.85);
border-radius: 1.5rem;
border: 1px solid rgba(255, 255, 255, 0.08);
backdrop-filter: blur(18px);
}
.section-title {
letter-spacing: .08em;
text-transform: uppercase;
font-size: .8rem;
color: #adb5bd;
}
footer {
background: #000;
color: #adb5bd;
}
a {
text-decoration: none;
}

.bg-body-tertiary {
  --bs-bg-opacity: 1;
  background-color: #050608!important; 
  color: #f8f9fa;
}

.navbar-nav .nav-link.active{
  color: #0d6efd;
}

.nav-link {
    color:white;
}

.offcanvas {
    background-color: black;
}